<SubtitlesTrack>
  <Key time="0.9" value="Maserati は、100 年間、イタリアの GT カーの最先端にいました" />
  <Key time="6.0" value="世界中の大企業と提携し、特に Ferrari とは、Ferrari のエンジン性能に --" />
  <Key time="12.0" value="Maserati のスタイル性の融合という成果を上げました" />
  <Key time="16.6" value="最新の注意を払って製造される Maserati の車は、1 台製造するのに平均して約 1 か月も費やされます" />
  <Key time="26.0" value="Maserati は1939 年から 40 年にかけ、インディ 500 を制覇、1957 年には世界選手権で優勝を果たしています" />
  <Key time="37.7" value="しかし、1964 年の ル マン で悲劇的な事故が起こり、Maserati はその後レースの表舞台から 40 年以上も遠ざかります" />
  <Key time="49.3" value="ようやくレースに復帰したMaserati は、FIA GT において 5 年で14 勝という成績を残しています" />
  <Key time="60.0" value="" />
</SubtitlesTrack>